i am facing problem while setting up the magento server on Centos7 i have php 7.3 install in my centos ec2 instance

installed php 7.3.5, also tried to update composer using $composer update command it doesn't work

composer install

1 Answers

1
Mark Rees On

Magento 2 does not support php 7.3 as of yet. A significant numer of core modules specify the php versions they will allow. You will need to change your php version. See this link for the supported versions. https://devdocs.magento.com/guides/v2.3/install-gde/system-requirements-tech.html